body {
    background-image: url("img/Background-Cropped.jpeg");
    background-repeat: no-repeat;
    background-size:cover;
    background-attachment: fixed;
    margin: 0px;
    background-color: gray;
    
}


h1 {
    font-family: Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    font-size: 4em;
    
}

h2 {
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    font-style: italic;
    font-size: 2em;
    font-weight: 200;
    color: #FFFFFF
}
h3 {
    text-align: center;
    color: #e5249b;
    font-family: Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    font-size:1.2em;
}
p , ul {
    font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
    font-size: 1em;
    color: #616161;
    letter-spacing: 1px;
}

a {
    color: #e5249b;
    text-decoration: none;
    font-weight: 800;
}

a:hover {
    text-decoration: underline;
}

/* --- ID ---*/

#header {
    #border: 2px solid red;
    text-align: center;
    margin-top: 10%;
    margin-bottom: 10%;
    
}

#map {
    #border: 2px solid black;
    width: 350px;
    height:500px;
    #background-color: #CCC;
    display:none;
}

/* --- Classes ---*/

.list {
    #margin:auto;
    #align-items: center;
    #text-align: center;
}
.button {
    display:inline;
    border-radius: 30px;
    background:#e5249b;
    padding: 15px;
    #width: 100px;
    color:#FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    letter-spacing: 3px;
    #font-weight: 100;
    

}

.body-head{
    -webkit-column-span: all;
    column-span: all;
    #border: 2px solid blueviolet;
    background-color: #FFFFFF;
    margin:auto;
    width: 90%;
    text-align: center;
    
}

.body-title{
    color: #000000;
    font-size: 1.6em;
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    text-transform: none;
    
}

.body-text {
    #display: inline-block;
    background-color: #FFFFFF;
    margin: auto;
    padding-bottom: 20px;
    #border: 2px solid black;
    width: 100%;
}

.col-test {
    #margin:auto;
    -webkit-column-gap: 40px;
    -webkit-column-count: 2;
    column-count:2;
    column-gap: 40px;
    padding-left: 15%;
    padding-right: 15%;
    padding-top: 20px;
    padding-bottom: 20px;
    background-color:#FFFFFF;
    #border: 5px solid green;

}
